Bug 15903 - gnome-help doesn't work
: gnome-help doesn't work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-games-gnotski)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
: 15943
: 15403
  Show dependency tree
 
Reported: 2008-06-04 10:05 by
Modified: 2008-08-21 07:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-04 10:05:32
% grep //OASIS// /usr/share/gnome/help/gnotski/C/gnotski.xml
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 

однако, пакет не требует этих самых DTD, в результате Help просто вылетает с
ошибкой.
------- Comment #1 From 2008-06-04 10:06:22 -------
Возможно, проблеме подвержены много других GNOME-пакетов.
------- Comment #2 From 2008-06-04 15:21:10 -------
О, это предмет для автоматизации в духе at@.
------- Comment #3 From 2008-06-06 19:11:25 -------
Пожалуй, пусть лучше yelp хочет docbook-dtds, #15943
------- Comment #4 From 2008-06-19 12:45:35 -------
Пожалуй, можно закрыть, -- 15943 fixed
------- Comment #5 From 2008-08-19 23:49:03 -------
зависимости у yelp исправлены -- fixed.